Login Class Reference
Inheritance diagram for Login:
[legend]
Collaboration diagram for Login:
[legend]

## Public Member Functions

| _construct ()
| index ()
| register ()
| register_user ()
| validate ()
| validate_login_register ()
| login_user ()
| logout ()

## Member Function Documentation

## _construct()

_construct | ( |  | ) |

## index()

index | ( |  | ) |

## login_user()

login_user | ( |  | ) |

## logout()

logout | ( |  | ) |

## register()

register | ( |  | ) |

## register_user()

register_user | ( |  | ) |

## validate()

validate | ( |  | ) |

## validate_login_register()

validate_login_register | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/Login.php